
.menu-list-content {
  float: left;
  width: 100%;

  .mat-list {
    .mat-list-item {
      .mat-list-item-content {

        a {
          float: left;
          width: 100%;
          color: #fff;
          text-decoration: none;

          &:hover,
          &.active {
            background: #a3baffa1;
            font-weight: bold;
            padding: 5px;
            border-radius: 4px;
          }

          .mat-icon {
            float: left;
            padding-right: 10px;
          }

          .mat-line {
            line-height: 30px;
          }
        }

        .title-list {
          text-transform: uppercase;
          font-weight: 500;
          font-size: 18px;
          color: #7597FF;
        }

      }
    }
  }
}
